[
  uuid(7D8345C3-0C38-4296-8E39-03922A5299CB), 
  version(1.0),
  helpstring("SprGrOperWrap Library")
    
]
library SprGrOperWrap
{

  importlib("stdole2.tlb");
  importlib("stdvcl40.dll");

  [
    uuid(CB120BC6-13E4-45F4-824C-74CD076ED2E5), 
    version(1.0), 
    helpstring("Dispatch interface for SprGrOper Object"), 
    dual, 
    oleautomation
  ]
   interface ISprGrOper: IDispatch
  {
    [
    id(0x000000C9)
    ]
    HRESULT _stdcall Init([in] long ParentHandle );
    [
    id(0x000000CA)
    ]
    HRESULT _stdcall ShowSprGrOper( void );
  };

  [
    uuid(4CD85897-1399-4D9C-828D-5BF21C9B9780), 
    version(1.0), 
    helpstring("SprGrOper Object")
  ]
  coclass SprGrOper
  {
    [default] interface ISprGrOper;
  };

}; 